
/*BEGIN button_1761492747160_73272620340*//*END button_1761492747160_73272620340*/
/*BEGIN button_1761492747164_63787981084*//*END button_1761492747164_63787981084*/
/*BEGIN button_1761492747168_43523913235*//*END button_1761492747168_43523913235*/
/*BEGIN button_1761492747172_4774710541*//*END button_1761492747172_4774710541*/
/*BEGIN button_1761492747176_86437103063*//*END button_1761492747176_86437103063*/
/*BEGIN button_1761492747181_8656308396*//*END button_1761492747181_8656308396*/
/*BEGIN button_1761492747187_67390136789*/
#builder-sections #button_1761492747187_67390136789 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1761492747187_67390136789 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1761492747187_67390136789 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1761492747187_67390136789 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1761492747187_67390136789*/
/*BEGIN w_1761492746834_92032567560*/
#builder-sections [idd='w_1761492746834_92032567560'] {background-color:var(--cor6) !important; }
/*END w_1761492746834_92032567560*/
/*BEGIN w_1761492746868_36949105979*/
#builder-sections [idd='w_1761492746868_36949105979'] {background-color:var(--cor6) !important; }
/*END w_1761492746868_36949105979*/
/*BEGIN w_1761492746905_21947815039*/
#builder-sections [idd='w_1761492746905_21947815039'] {background-color:var(--cor6) !important; }
/*END w_1761492746905_21947815039*/
/*BEGIN w_1761492746926_12197590161*/
#builder-sections [idd='w_1761492746926_12197590161'] {background-color:var(--cor6) !important; }
/*END w_1761492746926_12197590161*/
/*BEGIN w_1761492746944_56677546696*/
#builder-sections [idd='w_1761492746944_56677546696'] {background-color:var(--cor6) !important; }
/*END w_1761492746944_56677546696*/
/*BEGIN w_1761492746963_1149476435*/
#builder-sections [idd='w_1761492746963_1149476435'] {background-color:var(--cor6) !important; }
/*END w_1761492746963_1149476435*/
/*BEGIN w_1761492746985_35307091762*/
#builder-sections [idd='w_1761492746985_35307091762'] {background-color:var(--cor6) !important; }
/*END w_1761492746985_35307091762*/
/*BEGIN w_1761492747005_18229953664*/
#builder-sections [idd='w_1761492747005_18229953664'] {background-color:var(--cor6) !important; }
/*END w_1761492747005_18229953664*/
/*BEGIN w_1761492747027_67604678058*/
#builder-sections [idd='w_1761492747027_67604678058'] {background-color:var(--cor6) !important; }
/*END w_1761492747027_67604678058*/
/*BEGIN w_1761492746823_84211228886*/
#builder-sections [idd='w_1761492746823_84211228886'] {background-color:var(--cor1) !important; }
/*END w_1761492746823_84211228886*/

/*BEGIN w_1633078652206*/
#builder-sections [idd='w_1633078652206'] {background-color:var(--cor2) !important; }

/*END w_1633078652206*/
